Search Results

Search results 1-1 of 1.

  • Openvpn plugin on OVM4 ?

    MedvedD - - Plugins

    Post

    Quote from ryecoaaron: “I'm sure there are things that need to be upgraded in the plugin to work on OMV 4.x. If you can figure those out, I will update the plugin with those fixes. ” Yes, please repair openvpn plugin for OMV4